cvb.authors: Pedro Henrique Stolarski Auceli,Rita Cristina Galarraga Beardi
cvb.fail: null
cvb.id: Vol-3905/master9
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: master9.pdf
cvb.position: null
cvb.title: "Constru\xE7\xE3o de grafos de conhecimento baseados em dados n\xE3o-estruturados\
  \ com\n            envolvimento de especialistas de dom\xEDnio\n            \n \
  \           (Construction of knowledge graphs based on unstructured data with the\
  \ involvement of domain\n            experts)"
cvb.type: null
cvb.vol_number: '3905'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/380/4571
  gnd_id: null
  label: Pedro Henrique Stolarski Auceli
  orcid_id: 0009-0000-1903-7960
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/397/6280
  gnd_id: null
  label: Rita Cristina Galarraga Beardi
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ontobras/2024
dblp.dblp_publication_id: https://dblp.org/rec/conf/ontobras/AuceliB24
dblp.pdf_id: Vol-3905/master9
dblp.title: "Constru\xE7\xE3o de grafos de conhecimento baseados em dados n\xE3o-estruturados\
  \ com envolvimento de especialistas de dom\xEDnio (Construction of knowledge graphs\
  \ based on unstructured data with the involvement of domain experts)."
dblp.volume_number: 3905
spt.description: null
spt.html_url: /Vol-3905/master9.html
spt.id: Vol-3905/master9
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3905/master9.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: "Constru\xE7\xE3o de grafos de conhecimento baseados em dados n\xE3o-estruturados\
  \ com\n            envolvimento de especialistas de dom\xEDnio\n            \n \
  \           (Construction of knowledge graphs based on unstructured data with the\
  \ involvement of domain\n            experts)"
spt.volume:
  acronym: ONTOBRAS 2024
  date: '2025-01-24'
  dblp: null
  description: Proceedings of ONTOBRAS 2024 workshop
  k10plus: null
  number: 3905
  title: Proceedings of the 17th Seminar on Ontology Research in Brazil (ONTOBRAS
    2024) and 8th Doctoral and Masters Consortium on Ontologies (WTDO 2024)
  url: http://ceur-ws.org/Vol-3905/
  urn: urn:nbn:de:0074-3905-X
  wikidataid: Q134029002
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
